po: Fix a LF mismatch in ja.po.
authorWerner Koch <wk@gnupg.org>
Tue, 2 Jun 2015 11:06:08 +0000 (13:06 +0200)
committerWerner Koch <wk@gnupg.org>
Tue, 2 Jun 2015 11:06:08 +0000 (13:06 +0200)
--

po/ja.po

index 52abd81..6b7d715 100644 (file)
--- a/po/ja.po
+++ b/po/ja.po
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: GNU gnupg 2.0.27\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"PO-Revision-Date: 2015-04-15 13:41+0900\n"
+"PO-Revision-Date: 2015-06-02 13:05+0200\n"
 "Last-Translator: NIIBE Yutaka <gniibe@fsij.org>\n"
 "Language-Team: Japanese <translation-team-ja@lists.sourceforge.net>\n"
 "Language: ja\n"
@@ -3083,7 +3083,7 @@ msgstr ""
 "              ユーザIDが主になると仮定する場合があります。\n"
 
 msgid "WARNING: Your encryption subkey expires soon.\n"
-msgstr "*警告*: 暗号副鍵がもうすぐ期限切れとなります。"
+msgstr "*警告*: 暗号副鍵がもうすぐ期限切れとなります。\n"
 
 msgid "You may want to change its expiration date too.\n"
 msgstr "有効期限の変更も検討ください。\n"